### phl-org

This is a simple shell script to maintain a phlog (i.e., a
gopher-based-blog) using org-mode.

The idea is to organise each of your phlog post as an org-mode entry. 
A post will start on the first line beginning with a "* " (star-space), 
and last until another line beginning with "* " is found. 

Each post will be put in a separate directory, named after the title
(with spaces replaced with "_"). 

`phl-org.sh` will also create a gophermap for your phlog. 

The program currently uses `par` as a filter to indent and justify your
phlogs. Change the variable `FILTER` to use your own preferred
formatting options/tools.

#### Example:

A sample of an org-mode file to be fed to `phl-org.sh` is provided in 
`phlog.org`. To generate the phlogs and the corresponding gophermap you 
just type:

	$ phl-org.sh phlog.org

 
